[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ParentBiDiMode

ParentBiDiMode - does the control follow the BiDiMode settings of its parent?

## Declaration

Source position: controls.pp line 1420

`public property TControl.ParentBiDiMode: Boolean read FParentBiDiMode write SetParentBiDiMode default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .